<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class PayChef_Gateway_PostFinanceCard extends PayChef_Gateway_SubscriptionBase
{

    public function __construct()
    {
        $this->id = PAYCHEF_PM_PREFIX . 'post-finance-card';
        $this->method_title = __('Post Finance Card (Paychef)', 'paychef-payments-for-woocommerce');

        parent::__construct();
    }
}
